/*
 Theme Name:   GPCO Challenge
 Theme URI:    https://skyline-internet.com/skylinestarter
 Description:  A Starter Theme for Skyline WordPress Sites, Child theme of Customify
 Author:       Skyline Internet
 Author URI:   https://www.skyline-internet.com
 Template:     customify
 Version:      1.0.0
 Text Domain:  gpco
*/
.so-widget-sow-button .ow-button-base .btn,
.btn {
  border-radius: 5px;
  display: inline-block;
  font-weight: 400;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  letter-spacing: 1px;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent !important;
  padding: .375rem .75rem;
  line-height: 1.5;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out; }

.so-widget-sow-button .ow-button-base .btb:hover,
.btn:hover {
  box-shadow: inset 200px 200px 200px 200px rgba(255, 255, 255, 0.25) !important; }

.so-widget-sow-button .ow-button-base .btn-primary,
.btn-primary {
  background-color: #ff7800 !important;
  color: #000 !important; }

.so-widget-sow-button .ow-button-base .btn-primary.inverse,
.btn-primary.inverse {
  background-color: #000 !important;
  color: #ff7800 !important; }

.so-widget-sow-button .ow-button-base .btn-secondary,
.btn-secondary {
  background-color: #000000 !important;
  color: #fff !important; }

.so-widget-sow-button .ow-button-base .btn-secondary.inverse,
.btn-secondary.inverse {
  background-color: #fff !important;
  color: #000000 !important; }

.form-control,
.wpcf7-form-control {
  display: block;
  width: 100%;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 5px;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out; }

.wpcf7-form-control:not([type=submit]):focus {
  background-color: #fff !important; }

body div.wpcf7-mail-sent-ok,
body div.wpcf7-response-output {
  border: 2px solid #398f14 !important;
  background-color: #398f14;
  color: #fff; }

body div.wpcf7-validation-errors,
body div.wpcf7-acceptance-missing {
  background-color: #f7e700 !important;
  color: #1a1a1a !important;
  font-weight: 600 !important;
  margin: 0; }

.header-main .light-mode {
  background-color: transparent !important;
  box-shadow: none !important; }

footer a.social-link {
  font-size: 1.5em;
  margin: 0 10px; }

footer a.social-link:first-child {
  margin-left: 0; }

footer .footer-main.footer--row .footer--row-inner {
  background-image: url("footer-bg.png");
  background-position: bottom right;
  background-size: contain;
  background-repeat: no-repeat; }

html {
  scroll-behavior: smooth; }

div#site-content.site-content {
  background-color: transparent !important; }

div#site-content.site-content .body-card {
  background-color: rgba(255, 255, 255, 0.5);
  border: 3px solid rgba(255, 255, 255, 0.7);
  padding: 1em;
  border-radius: 5px; }

.nf-field-element input.ninja-forms-field,
.nf-field-element textarea.ninja-forms-field {
  background-color: rgba(255, 255, 255, 0.3) !important;
  color: #000000 !important; }

.nf-form-content label {
  font-size: 16px !important;
  line-height: 16px !important; }

.ninja-forms-req-symbol {
  color: #ff7800 !important; }

.entry-info p {
  margin-bottom: 0; }

.entry-info .sow-image-container img {
  margin: 0 auto !important; }

.entry-info .so-widget-sow-image h3.widget-title {
  text-align: center;
  font-size: 13px;
  font-weight: 200;
  font-style: italic; }

.entry-info .so-widget-sow-editor h3.widget-title {
  font-size: 26px !important;
  margin-bottom: 0; }

.entry-info .btn span.sow-icon-fontawesome {
  margin-bottom: 0 !important;
  margin-top: 0 !important;
  margin-left: 10px !important;
  margin-right: 0 !important; }

input#nf-field-15 {
  background-color: #ff7800 !important;
  color: #000000 !important; }

input#nf-field-15:hover {
  background-color: #ff9333 !important;
  color: #000000 !important; }

.hashtag-highlight {
  font-size: 1.5em;
  font-weight: bold;
  color: #ff7800;
  display: block;
  text-align: center;
  margin: 5px 0; }
